/* index */


/*Zeiten und Überschrift*/
#zeit{

width:60px;
text-align:right;
}
#teil{

text-align:center;
}
#title{
width:200px;

}
#uhrzeit{
width:60px;
text-align:right;
}
/*----------------------*/


/*Spiele*/
#spieltable {
border-collapse:collapse;
font-size: 12px;
}

.snr1{
border-left:1px solid black;
border-top:1px solid black;
border-bottom:1px dotted black;
width:60px;
text-align:right;
}
.snr2, .snr3 , .snr4, .snr5{
border-left:1px solid black;
border-bottom:1px dotted black;
width:60px;
text-align:right;
}
.snr6{
border-left:1px solid black;
border-right:1px solid black;
border-bottom:1px solid black;
width:60px;
text-align:center;
}
.steamA{
border-right:1px dotted black;
border-left:1px dotted black;
border-top:1px solid black;
border-bottom:1px dotted black;
width:70px;
text-align:center;
}
.steamB{
border-top:1px solid black;
border-right:1px solid black;
border-bottom:1px dotted black;
width:70px;
text-align:center;
}
.sposA{
border-right:1px dotted black;
border-left:1px dotted black;
border-bottom:1px dotted black;
width:70px;
text-align:center;
}
.sposB{
border-bottom:1px dotted black;
border-right:1px solid black;
width:70px;
text-align:center;
}
.slk{
border-top:1px dotted black;
border-bottom:1px solid black;
border-left:1px solid black;
width:60px;
text-align:right;
}
.spunkteA{

border-bottom:1px dotted black;
border-right:1px dotted black;
border-left:1px dotted black;
width:70px;
text-align:center;
}
.spunkteB{
border-bottom:1px dotted black;
border-right:1px solid black;
width:70px;
text-align:center;
}
.spunkteAu{
border-bottom:1px dotted black;
border-right:1px dotted black;
border-left:1px dotted black;
width:70px;
color:yellow;
text-shadow: 1px 1px 2px black;
text-align:center;
}
.spunkteBu{
border-bottom:1px dotted black;
border-right:1px solid black;
width:70px;
text-align:center;
text-shadow: 1px 1px 2px black;
color:yellow;
}
.refe{
border-left:1px dotted black;
border-bottom:1px dotted black;
border-right:1px solid black;
width:70px;
text-align:center;
}
.kge{
border-left:1px dotted black;
border-bottom:1px dotted black;
border-right:1px solid black;
width:70px;
text-align:center;
}
input[type="number"] {
   width:65px;
}
/*popup div*/
.details {
    position: relative;
}
.details div {
    position: absolute;
    top: 0;
    left: 0;
    width: 65px;
    height: 50px;
	overflow:hidden;
	color: transparent;
}
.details div:hover {
color: black;
    width: 30em;
	height: 10em;
    z-index: 100;
	background-color:white;
	overflow:visible;
}

/*----------------------*/




/*Leistungsklassen*/
#U10mI{background-color: #CCFFCC;}
#U10mIIA{background-color: #ff7d81;}
#U10mIIB{background-color: #ff9900;}
#U10w{background-color: #aafe38;}
#U11mI{background-color: #FFCC99;}
#U11w{background-color: #45FC42;}
#U11mII{background-color: #d5c60b;}
#U12mI{background-color: #FFFF99;}
#U12mIIA{background-color: #CCFFFF;}
#U12mIIB{background-color: #00FFFF;}
#U12mIIC{background-color: #5AB4FA;}
#U12wI{background-color: #f491ff;}
#U12wII{background-color: #ccb481;}
#U9I{background-color: #99ccff;}
#U9II{background-color: #FFF0ff;}

/*----------------------*/

/*Lk ansicht*/

table.Spiel{
width:100%;
	font-size: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
}
table.Spiel th {
	border-width: 1px;
	padding: 0px;
	border-style: dotted;
	border-color: black;
}
table.Spiel td {
	border-width: 1px;
	padding: 0px;
	border-style: dotted;
	border-color: black;
}
table.Spiel td.szeit {
width:70px;
	border-width: 1px;
	padding: 0px;
	border-style: dotted;
	border-color: black;
}
table.Gruppe{
width:100%;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	font-size:14px;
}
table.Gruppe th {
	border-width: 1px;
	padding: 0px;
	border-style: dotted;
	border-color: black;
}
table.Gruppe td {
	border-width: 1px;
	padding: 0px;
	border-style: dotted;
	border-color: black;
}
table.Namen{
width:700px;
	border-width: 0px;
	border-style: none;
	border-color: black;
	border-collapse: collapse;
	font-size:large;
}

#titel{
font-size:large;
font-weight:bold;
}
#runde{
font-size:20px;
float:left;
width:820px;
}

#gruppe{
float:left;
margin:5px;
border:1px solid black;
width:260px;
font-size:14px;
}

#Team{
width:85px;
}
#Pkt{
text-align:center;
}
#clear{
clear:both;
}
/*----------------------*/